avatar

ryandcarter/mule

Mule ESB Puppet Module

To use this module, add this declaration to your Puppetfile:

To manually install this module with puppet module tool:

5,969
Latest version: 4,044